Minecraft Plugins Version ändern?

...komplette Frage anzeigen

1 Antwort

Musst das mit der 1.8.8 craftbukkit/spigot.jar schreiben... ich glaube wenn du alles rüberkopierst geht das

Was möchtest Du wissen?